| Qore DataProvider Module Reference 2.7.1

Public Member Functions | List of all members
DataProvider::AbstractEventFilter Class Referenceabstract

This abstract class can be used to filter events that are raised on an Observer. More...

## Public Member Functions
abstract bool | filter (string event_id, hash< auto > event)
| If this returns True, then the event is raised.

## Detailed Description

This abstract class can be used to filter events that are raised on an Observer.